name = "Storage Drawers"
filename = "StorageDrawers-forge-1.20.1-12.14.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/guitPqEi/versions/8raubcF4/StorageDrawers-forge-1.20.1-12.14.3.jar"
hash-format = "sha512"
hash = "074c9da64873ffaffc80f0abfbbc6decbed4cb5615a94b226344719728432312e7268ed8f088371466d7594813541fbb2a46dc7d08c9d1f3c1416f89dac2bdaf"

[update]
[update.modrinth]
mod-id = "guitPqEi"
version = "8raubcF4"
